 <!DOCTYPE html>
 <html lang="en">
 <head>
     <meta charset="UTF-8">
     <title>Starbucks Website Landing Page</title> 
     <link rel="stylesheet" href="assets/css/style.css">
 </head>
 <body>
     <section>
         <div class="circle">
         </div>
        <header>
            <a href="#"> <img src="assets/img/logo.png" class="logo"> </a>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Menu</a></li>
                <li><a href="#">What's New</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </header>
        <div class="content">
            <div class="lead-text">
                <h2>It's not just Coffee<br>It's <span> <%= name %> </span></h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloribus, eveniet distinctio qui id ex blanditiis expedita deserunt minus repudiandae animi, labore quis dolorem iure beatae eligendi, officia impedit fugit explicabo.</p>
                <a href="#">Learn More</a>
            </div>
        <div class="imgBox">
            <img src="img1.png" class="Starbucks">
        </div>
            <ul class="thumb">
                <li><img src="./assets/img/thumb1.png" onclick="imgSlider('./assets/img/img1.png');changeCircleColor('#017143')"></li>
                <li><img src="./assets/img/thumb2.png" onclick="imgSlider('./assets/img/img2.png');changeCircleColor('#eb7495')"></li>
                <li><img src="./assets/img/thumb3.png" onclick="imgSlider('./assets/img/img3.png');changeCircleColor('#d752b1')"></li>
         </ul>
         <ul class="sci">
             <li><a href="#"><img src="./assets/img/facebook.png"></a></li>
             <li><a href="#"><img src="./assets/img/twitter.png"></a></li>
             <li><a href="#"><img src="./assets/img/instagram.png"></a></li>
         </ul>
     </section>

     <script type="text/javascript">
        function imgSlider(anything)
        {
            document.querySelector('.Starbucks').src = anything;
        }
        function changeCircleColor(color){
            const circle = document.querySelector('.circle');
            circle.style.background = color;
        }


    </script>
 </body>
 </html>